import React from 'react';

import EditorialTool from '@/modules/editorial/editorialTool';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <EditorialTool />
    </Layout>
  );
}
